deb-multimedia
.org repository

Details for libgroove-dev (1:4.3.0-dmo2) - armel - Oldstable/Stretch

audio dispatching library (development files)


Multi-Arch: same

Description-md5: 2fa46a470403f584dd006d9dae3ccf49
Section: libdevel
Priority: optional
Filename: pool/main/libg/libgroove-dmo/libgroove-dev_4.3.0-dmo2_armel.deb
Size: 30904
MD5sum: fac6374426a5e996519879ec5d4c6f1d
SHA256: 362cab8d5a71de0fa9de94d90549f2dd3683024659c3774f56f5b4d0f1935f58



Section: libdevel
Priority: optional
Build-Date: 06 August 2016

Depends:
   - libgroove4 (= 1:4.3.0-dmo2).

Source: libgroove-dmo
Website: https://github.com/andrewrk/libgroove
Installed-Size: 104 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libgroove-dev

You can also browse the application directory for libgroove-dev.